@media (min-width: 768px) {
    /*** header debut ***/
    .public-background {
        background-image: url('/images/public-background.png');
        background-color: rgba(255,255,255,0.6);
        background-blend-mode: lighten;
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: fixed;
        background-size: cover;
        height: 100vh;
        position: fixed;
        width: 100%;
    }
    header {
        top: 0.5rem;
        right: 0.5rem;
       
    }

    header.private {
        left: 19rem;
        height: 60px;
        background: #FFF;
        border: var(--border);
        border-radius: var(--border-radius);
    }

    header.public {
        left: 0.5rem;
    }

    header .logo-container > img
    {
        width:60px;
        height:60px;
    }

    header .user-name {
        font-weight: 500;
        font-size: 1rem;
        color: #000000;
    }

    header .user-role {
        font-size: 0.9rem;
        color: #555555;
    }

    header .public-logo {
        width: 120px;
        height: 120px;
    }
    /*** header  fin***/
    /*** main debut ***/
    main.private {
        overflow-y: scroll;
        position: fixed;
        left: 19rem;
        top: 5rem;
        right: 0.5rem;
        bottom: 0.5rem;
    }

    main.public {
        height: 100vh;
        position: fixed;
        width: 100%;
        z-index:999;
    }

    main.public > div.content {
        display: flex;
        align-items: center;
        flex-direction: row;
        height: 100%;
        justify-content: center;
    }

    /*** main fin ***/

    /*** menu debut ***/
    menu {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 19rem;
        height: 100vh;
        margin: 0px;
        padding: 0px;
        padding: 0.5rem;
        z-index: 999;
    }

     

    menu > ul {
        overflow: hidden;
    }

    menu ul > li > a {
        display: flex;
        font-size: 0.9rem;
        padding: 0.875rem 0rem;
        margin: 0;
        line-height: 1rem;
        color: var(--color-2);
        font-weight: 500;
    }
    menu ul > li > a:hover {
        opacity:0.9;
    }

    menu ul > li > a > i:last-child {
        transition: transform 300ms;

        font-size: 0.9rem;
        margin-left: auto;
    }

    menu ul > li > ul {
        height: 0px;
        overflow:hidden;
    }

    menu ul > li > a > img
    {
        width:20px;
        height:20px;
    }

    menu ul > li > a > label {
        margin-left: 1rem;
    }

    menu ul > li > ul > li {
        margin-left: 0.5rem;
        border-left: 3px solid #F5F9FF;
    }

    menu ul > li > ul > li > a {
        display: flex;
        font-size: 0.875rem;
        padding: 0.5rem;
        margin: 0rem;
        margin-left: 0rem;
        line-height: 1rem;
        border-radius: 10px;
        color: var(--color-4);
        font-weight: 400;
        margin-left: 1rem;
    }

    menu .container-top,
    menu .container-bottom {
        padding: 1rem;
    }

    menu .container-bottom > ul {
        border-top: var(--border);
        padding-top: 0.5rem;
    }

    menu .container {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
        background: #FFF;
        border: var(--border);
        border-radius: var(--border-radius);
        box-shadow: 5px 0 15px rgba(0, 0, 0, 0.05);
    }

    menu .logo-container {
        border-bottom: var(--border);
        padding-bottom: 1rem;
        margin-bottom: 1rem;
    }

    menu .logo-container > img
    {
        width:100px;
        height:100px;
    }


    /*** menu fin ***/

    /*** search table debut ***/
    .table
    {

    }

    .table-header
    {

    }

    .table-header > .table-header-summary {
        padding: 1rem;
        border-bottom: 1px solid var(--color-border);
        display: flex;
        justify-content: space-between;
    }


    .table-header > .table-header-filters {
        padding: 1rem;
        border-bottom: 1px solid var(--color-border);
        display: flex;
        justify-content: space-between;
        line-height: 1rem;
        align-items: center;
    }

    /*** search table fin  ***/
}
